version: "2"
sql:
  - engine: "postgresql"
    queries: "sqlc/tickets.sql"
    schema: "migrate"
    gen:
      go:
        package: "store_tickets"
        sql_package: "pgx/v5"
        out: "store_tickets"